CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > OpenFOAM

How to install paraview in OF1.6 ext?

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Display Modes
Old   July 28, 2011, 11:10
Default How to install paraview in OF1.6 ext?
  #1
New Member
 
feiqunali
Join Date: Jul 2011
Posts: 13
Rep Power: 5
feiqunali is on a distinguished road
Hi, I have successfully installed OF1.6ext. However, I found that I can not use paraFoam. Can anybody tell me how to install it? Thank you!
feiqunali is offline   Reply With Quote

Old   August 1, 2011, 04:10
Default
  #2
Member
 
wided
Join Date: Jul 2010
Posts: 54
Rep Power: 6
wiedangel is on a distinguished road
Quote:
Originally Posted by feiqunali View Post
Hi, I have successfully installed OF1.6ext. However, I found that I can not use paraFoam. Can anybody tell me how to install it? Thank you!
Hi, I have the same problem, it seems that there are some files missing which should be in these following folders ( I compared my installation with one of a colleague who has parafoam working).

./lib/paraview
./lib/paraview/paraview
./lib/pymodules/python2.6/paraview
./include/paraview
./share/doc/paraview
./share/lintian/overrides/paraview
./share/pyshared/paraview
./bin/paraview


I hope this can help.
wiedangel is offline   Reply With Quote

Old   August 2, 2011, 17:55
Default
  #3
Senior Member
 
chegdan's Avatar
 
Daniel P. Combest
Join Date: Mar 2009
Location: St. Louis, USA
Posts: 488
Rep Power: 17
chegdan will become famous soon enough
Quote:
Originally Posted by feiqunali View Post
Hi, I have successfully installed OF1.6ext. However, I found that I can not use paraFoam. Can anybody tell me how to install it? Thank you!
Did you compile the thirdparty directory in the downloaded ext version? paraview is downloaded during this step. You need to tell OF that you have QT installed or you can download qt during thirdparty compilation by making sure to enable the use of a thirdparty QT verson by going to:

OpenFOAM/OpenFOAM-1.6-ext/etc

and creating a prefs.sh file from the example-prefs.sh and uncommenting or changing the line

export QT_THIRD_PARTY=1

this is of course assuming you are using bash.

Hope this helps.

Dan
chegdan is offline   Reply With Quote

Reply

Tags
of1.6ext;paraview

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to install Paraview 3.10 in 1.6-ext? pcaron OpenFOAM Installation 0 March 19, 2011 16:40
Newbie: Install ParaView 3.81 on OF-1.6-ext/OpenSuse 11.2? lentschi OpenFOAM Installation 1 March 9, 2011 02:32
paraFoam reader for OpenFOAM 1.6 smart OpenFOAM Installation 13 November 16, 2009 21:41
Install gmsh2ToFoam on OF1.6 shangzung OpenFOAM Installation 1 October 6, 2009 09:22
Urgently need to install OpenFOAM: paraview problems. rieuk OpenFOAM Installation 15 July 4, 2009 12:40


All times are GMT -4. The time now is 09:49.